/*
Theme Name: BS-child
Theme URI: https://github.com/tidythemes/blankslate
Author: Dave Ryder
Author URI: https://daveryder.com/
Template: blankslate
Description: Blah Blah its for my site.
License: Copyright 2019 Dave Ryder
License URI: https://daveryder.com/contact
*/

html,body,div,span,applet,object,iframe,blockquote,pre,a,abbr,acronym,address,big,del,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,center,dl,dt,dd,ol,ul,li,fieldset,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}body{line-height:1}button{outline:0}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}q{display:inline;font-style:italic}q:before{content:'"';font-style:normal}q:after{content:'"';font-style:normal}textarea,input[type="button"],input[type="reset"],input[type="password"]{-webkit-appearance:none;appearance:none;border-radius:0}table{border-collapse:collapse;border-spacing:0}th,td{padding:2px}big{font-size:120%}small,sup,sub{font-size:80%}sup{vertical-align:super}sub{vertical-align:sub}dd{margin-left:20px}kbd,tt{font-family:courier;font-size:12px}ins{text-decoration:underline}del,strike,s{text-decoration:line-through}dt{font-weight:bold}address,cite,var{font-style:italic}article,aside,details,figcaption,figure,header,hgroup,menu,nav,section{display:block}*{box-sizing:border-box;-webkit-tap-highlight-color:transparent}
.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important}

body {
  font-family: verdana, arial, helvetica, sans-serif;
  color: #999;
  padding: 2px;
  background: #000;
}

hr {
  width: 99%;
  color:white;
}

i, cite, em, var, address, dfn {
    font-style: italic;
}

code {
  font-family: courier;
  color: #999;
}

#content {
clear: left;
padding: 20px;
}

/* Add a card effect for articles */
.card {
  background-color: #000;
  color: #999;
}

/* Wrap text around an image */  
 .imwrap {
  float: left;
  padding: 0px 15px
}

a img:hover{ 
  position: relative; 
  top: 1px;
} 

p { 
color:#999;
margin-left:10px;
margin-right:10px;
}

.pm { 
color:#999;
margin-left:10px;
margin-right:10px;
}

/* space on top,bottom and left of paras dammit */
.pt { 
color:#999;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px; 
}

/* text purple - space on top,bottom and left of paragraph */
.pp { 
color:orchid;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px;
}

/* text green - space on top,bottom and left of paragraph */
.pg { 
color:green;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px;
}

/* text SilVer - space on top,bottom and left of paragraph */
.psv { 
color:silver;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px;
}

/* text blue - space on top,bottom and left of paragraph */
.pb { 
color:blue;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px;
}

/* text yellow - space on top,bottom and left of paragraph */
.py { 
color:yellow;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px;
}

/* text orange - space on top,bottom and left of paragraph */
.po { 
color:orange;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px;
}

/* text red - space on top,bottom and left of paragraph */
.pr { 
color:red;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px;
}

/* text pink - space on top,bottom and left of paragraph */
.pmg { 
color:magenta;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px;
}

/* text cyan blue - space on top,bottom and left of paragraph */
.pc { 
color:cyan;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px;
}

 /* text plum - space on top,bottom and left of paragraph */
.plum { 
color:plum;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px;
}

 /* text olive - space on top,bottom and left of paragraph */
.pod { 
color:olivedrab;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px;
}

 /* text aqua - space on top,bottom and left of paragraph */
.pa { 
color:aqua;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px;
}

/* text coral - space on top,bottom and left of paragraph */
.pco { 
color:coral;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px;
}

 /* text lime - space on top,bottom and left of paragraph */
.plm { 
color:lime;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px;
}

 /* text teal - space on top,bottom and left of paragraph */
.ptl { 
color:teal;
margin-left:10px;
margin-right:10px;
clear: left;
float: left;
padding: 15px 15px 0px 15px;
}



.ps { 
color:#999;
margin-left:10px;
margin-right:10px;
}

/* Style ps links */
.ps a {
  color: lime;
}

/* Change color text on hover */
.ps a:hover {
  color: #FFC100;
}  

.p { 
color:#EAD9D9;
margin-left:10px;
margin-right:10px;
}

/* Links Page divs*/
.dl {
clear: left;
float: left;
padding: 15px 15px 0px 0px;  
}

/* Links Page paras*/
.pl {
  background-color: #000;
  color:#EAD9D9;
  float: left;  
  padding: 0px 15px 15px 0px;
  clear: both;
  line-height: 1.7;
}

/* inline images in paras*/
.psi {
  background-color: #000;
  display: block;
  float: left; 
  margin: 0 5px; 
  padding: 15px;
}
  
.h,h1,h2,h3,h4,h5,h6 {
color: blue;
margin-left:10px;
margin-right:10px;
font-size: 133%;
}

.entry-title {
color: purple;
line-height: 1.7;
font-size: 133%;
}

/* Heading and Labels colors class*/
.hal{
  color: blue;
}

/*TopNav */
.topnav {
  background-color: #000;
  display: block;
  float: left; 
  margin: 0 5px; 
  padding: 15px;
  overflow: hidden;
}

/* Style the topnav links */
.topnav a {
  float: left;
  font-size: 85%;
  color: lime;
  text-align: center;
  text-decoration: none;
  padding: 11px 15px;
}

/* Change color text on hover */
.topnav a:hover {
  color: #FFC100;
}  


/* SearchForm */  
input[type="search"] {
  background: linear-gradient(#333, #222);	
	border: 1px solid #444;
	border-radius: 5px 5px 5px 5px;
	color: #888;
	display: block;
  float: left;
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
	font-weight: 300;
	padding: 10px 10px;
  margin: 20px 0px 20px 20px;
}
 
.ie search input {
	line-height: 40px;
}

.search input::-webkit-input-placeholder {
   color: #888;
}

.search input:-moz-placeholder {
   color: #888;
}

.search input:focus {
	animation: glow 800ms ease-out infinite alternate;
	background: #222922;
	background: linear-gradient(#333933, #222922);
	border-color: #393;
	box-shadow: 0 0 5px rgba(0,255,0,.2), inset 0 0 5px rgba(0,255,0,.1), 0 2px 0 #000;
	color: #efe;
	outline: none;
}

.search input:focus:-webkit-input-placeholder { 
	color: #efe;
}

.search input:focus:-moz-placeholder {
	color: #efe;
}

input[type="email"] {
  background: linear-gradient(#333, #222);	
	border: 1px solid #444;
	border-radius: 5px 5px 5px 5px;
	color: #888;
	display: block;
  float: left;
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
	font-weight: 300;
	padding: 10px 10px;
  margin: 20px 0px 20px 20px;
  width: 100%;
}

input[type="submit"] {
	background: linear-gradient(#333, #222);
	box-sizing: border-box;
	border: 1px solid #444;
	border-left-color: #000;
	border-radius: 5px 5px 5px 5px;
	color: #999;
	display: block;
	float: left;
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
	font-weight: 300;
	padding: 10px 10px;
  margin: 20px 20px 20px 0px;
}	

input[type=submit]:hover,
input[type=submit]:focus {
	background: #292929;
	background: linear-gradient(#393939, #292929);
	color: #5f5;
	outline: none;
}

input[type=submit]:active {
	background: #292929;
	background: linear-gradient(#393939, #292929);
	box-shadow: 0 1px 0 #000, inset 1px 0 1px #222;
	top: 1px;
}

@keyframes glow {
    0% {
		border-color: #393;
		box-shadow: 0 0 5px rgba(0,255,0,.2), inset 0 0 5px rgba(0,255,0,.1), 0 2px 0 #000;
    }	
    100% {
		border-color: #6f6;
		box-shadow: 0 0 20px rgba(0,255,0,.6), inset 0 0 10px rgba(0,255,0,.4), 0 2px 0 #000;
    }
}

/* Form - end of insanely long css */


/* Footer */
.footer {
  padding: 20px;
  text-align: center;
  color: red;
  background: #000;
  clear: left;
} 

/* Footer social buttons*/
.soc {
  margin: 15px 10px 5px 0px;
  color: #D200D1;
  background: #000;
  clear: left;
}

/* CONTACT FORM STYLING */
/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
  width: 100%; /* half width */
  background: linear-gradient(#333, #222);	
	border: 1px solid #444;
	border-radius: 5px 5px 5px 5px;
	color: #888;
	display: block;
  float: left;
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
	font-weight: 300;
	padding: 10px 10px;
  margin: 20px 0px 20px 20px;
  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
 }
 
.ie input[type=text] {
	line-height: 40px;
}

input[type=text]:-webkit-input-placeholder {
   color: #888;
}

input[type=text]:-moz-placeholder {
   color: #888;
}

input[type=text]:focus {
	animation: glow 800ms ease-out infinite alternate;
	background: #222922;
	background: linear-gradient(#333933, #222922);
	border-color: #393;
	box-shadow: 0 0 5px rgba(0,255,0,.2), inset 0 0 5px rgba(0,255,0,.1), 0 2px 0 #000;
	color: #efe;
	outline: none;
}

input[type=text]:focus::-webkit-input-placeholder { 
	color: #efe;
}

input[type=text]:focus:-moz-placeholder {
	color: #efe;
} 

/* Heading and Labels colors */
.hal{
  color: blue;
}